{
	"format_version": "1.16.100",
	"minecraft:scatter_feature": {
		"description": {
			"identifier": "farmersdelight:wild_beetroots_scatter_features"
		},
		"places_feature": "farmersdelight:wild_beetroots_features",
		"iterations": 8,
		"x": {
			"distribution": "gaussian",
			"extent": [
				0,
				8
			]
		},
		"y": 0,
		"z": {
			"distribution": "gaussian",
			"extent": [
				0,
				8
			]
		},
		"scatter_chance": 10
	}
}